* commit 967c5604513ff53174311e471417b06299261550
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jul 20 12:57:16 2026 +0200
| 
|     Anzeigen von Vorgeschlagenen Zellen und deren Werte anzeigen.
| 
* commit 3810ba760c8feaf038a12729f085e63a254bd406
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jul 20 11:38:54 2026 +0200
| 
|     Lesen von CSV-Dateien direkt aus einer ZIP-Datei, ohne diese vorher zu entpacken und Normalisierung von Kurztexttexten
| 
* commit 4a4c8587e043e27dae8536dde9300a3abf6f4382
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Jul 17 16:05:43 2026 +0200
| 
|     Steuerelement für das Wählen von neuen Daten begonnen.
| 
* commit b01f840366bcdc24aa87a7bfbbf8802af5e37912
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Jul 16 14:00:45 2026 +0200
| 
|     Befehlszeilenargumente in VerkauferdatenImportTool verwenden und begonnen einen DIalog zum Import zu implementieren
| 
* commit 5388230355a5e6ab207dd3aeac7599514a55521b
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Jul 15 16:38:05 2026 +0200
| 
|     Refactoring, und Felder für Kurztexte sowie Lieferantenfarbe
| 
* commit d4e165d80c5ef2c9f56a8b972f572f3957ec5baa
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jul 13 14:44:32 2026 +0200
| 
|     VerkauferdatenImportTool Gruppieren der Daten aus Eingabedateien und Schnittmenge der vorhandenen GTINs abrufen.
| 
* commit 13a6475c559d9a74db76ea592baf4f5cbfa6e103
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Jul 1 12:21:57 2026 +0200
| 
|     GLNLookupController
|   
*   commit 4449418d862233b54fd77f10966e02cd9d10daa7
|\  Merge: df922f83 f6490aad
| | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | Date:   Tue Jun 30 12:04:27 2026 +0200
| | 
| |     Merge branch 'master' of http://ls-tfs/LandauSoftware/LS-PIM/_git/LS-PIM
| | 
| * commit f6490aad056d9fea6a9b58cf740d57f5303d7922
| | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | Date:   Mon Jun 29 15:03:58 2026 +0200
| | 
| |     Style-Fehler in GridViewColumnHeader behoben
| | 
* | commit df922f83af3816716d585fb1333bfb14f274cbf2
|/  Author: Jan Wiesemann <jwiesemann@landau-software.de>
|   Date:   Mon Jun 29 15:03:58 2026 +0200
|   
|       Wenn im Artikeleditor zu einem anderen Lieferanten gewechselt wird, werden die Filter automatisch zurückgesetzt.
| 
* commit d5aea84ca789e6b9f50a6f7dd1975d16dab8b929
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jun 29 14:57:47 2026 +0200
| 
|     Hinterlegen von Verkäufer GLNs und abrufen über den api/v1/GLNLookup-Endpunkt ermöglicht.
| 
* commit ca8b421fab3e771d3e6a1cba70a81f55c25b1d93
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jun 29 13:26:55 2026 +0200
| 
|     Im Hauptfenster kann zwischen einem bereiten und schmales Layout gewechselt werden.
| 
* commit eaf1ed074f94490fd86eea2d4c8d75d1a18e0420
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Jun 23 11:09:20 2026 +0200
| 
|     PimTools ARTpicToPIMpic kann Bilder für alle oder nur die erste Variation importieren.
| 
* commit 2ebb3b9a80e2c6252a297cd8046ad1ff661236e1
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jun 22 12:18:26 2026 +0200
| 
|     Schreibfehler in Ressourcen behoben.
| 
* commit 65a7b13388fd213f5691b0c4bb4ef63ffbd7dedc
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jun 22 12:12:41 2026 +0200
| 
|     Aktualisieren der Felder 'Letzte Anfrage' und 'Anzahl' im Dialog 'Benutzer Bearbeiten' ermöglicht.
| 
* commit d286a6bf2354a664c48c2e913f4427b32030a364
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Jun 11 12:58:07 2026 +0200
| 
|     Alte NuGet Referenzen entfernt
| 
* commit cf6a3a0cfb17c6b02d53e099f96ed0107072ecc6
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Jun 10 15:06:04 2026 +0200
| 
|     MathExpressions in Swagger als Code mit Math-Symbolen anzeigen
|   
*   commit bdd6401e914df3373af44efd6eb3c8041f1f9c8f
|\  Merge: 43a3dfff a12da791
| | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | Date:   Wed Jun 10 14:00:31 2026 +0200
| | 
| |     Merge branch 'stableServer'
| |   
| *   commit a12da7914831fab5fe6e0b0594aff482d7786435
| |\  Merge: 81cb34f8 b6ebe6ca
| | | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | | Date:   Mon Jun 8 14:12:48 2026 +0200
| | | 
| | |     Merge branch 'master' into stableServer
| | |   
| * |   commit 81cb34f81de28e7190ca727d6e210ddbe6fe932e
| |\ \  Merge: dce404f9 bc845d05
| | | | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | | | Date:   Tue Jun 2 14:15:38 2026 +0200
| | | | 
| | | |     merge
| | | | 
| * | | commit dce404f9b04faddaab4298aae61503a1945f551c
| | | | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | | | Date:   Tue Jun 2 14:00:27 2026 +0200
| | | | 
| | | |     Revert "SplitAnreicherungFehlendeGTINTable Script angepasst"
| | | |     
| | | |     This reverts commit 37f86a68410251ba79e1c8054e59dd7fbb4c0eac.
| | | | 
* | | | commit 43a3dfff7a50ef66b7bbf49d7383da92bf7d6dab
| | | | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | | | Date:   Wed Jun 10 13:00:15 2026 +0200
| | | | 
| | | |     Custom Swagger filter, um Tabellen und ähnliches korrekt in den Parametern darzustellen.
| | | | 
* | | | commit 809d37cc3913113607f6c41f09eb0168c4294f02
| |_|/  Author: Jan Wiesemann <jwiesemann@landau-software.de>
|/| |   Date:   Wed Jun 10 10:20:46 2026 +0200
| | |   
| | |       launchSettings.json Profil, um den Server im Hintergrund zu starten.
| | | 
* | | commit b6ebe6ca06dec3f73a774946b100e538d4dbfa58
| | | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | | Date:   Mon Jun 8 14:11:53 2026 +0200
| | | 
| | |     XMl-Doc für OpenAPI/Swagger
| | | 
* | | commit fa344951f048f7291f6f238ac3888d2f99464f1d
| | | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | | Date:   Mon Jun 8 10:35:42 2026 +0200
| | | 
| | |     Refactoring
| | | 
* | | commit 355d7e6488535e76c8752d9c1c6e5407d6fc2cfe
| | | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | | Date:   Fri Jun 5 14:08:58 2026 +0200
| | | 
| | |     Login über Swagger ermöglicht
| | | 
* | | commit 82521742e5abbd40666f200bce81c3aa8001edc8
| | | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | | Date:   Fri Jun 5 13:28:44 2026 +0200
| | | 
| | |     Basis-XML-Doku für Controllers/Actions
| | | 
* | | commit bdd1ca7c1ba006318f91d140fb0225dbd781162c
| | | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | | Date:   Fri Jun 5 12:31:30 2026 +0200
| | | 
| | |     XML-Doc in Swagger einschließen
| | | 
* | | commit a2082b9c5f49fd6234331a9e21001a96e898f447
| | | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | | Date:   Fri Jun 5 11:54:46 2026 +0200
| | | 
| | |     APIv3 für angepasstes Rückgabeobjekt der Anreicherung erstellt und OpenAPI-Filter für Dateiupload über Swagger erstellt
| | | 
* | | commit 939270a055de96effa24251b49e9a59ed47a4445
| | | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | | Date:   Wed Jun 3 12:53:20 2026 +0200
| | | 
| | |     API-Versionierung in Swagger/OpenAPI
| | | 
* | | commit bc67fb87eefa511a198618c7a48a6a93717361ce
| | | Author: Jan Wiesemann <jwiesemann@landau-software.de>
| | | Date:   Wed Jun 3 11:26:34 2026 +0200
| | | 
| | |     Ordnerstruktur angepasst
| | | 
* | | commit f69bf6b66a991f25ebfbece768de70d94d96c18e
| |/  Author: Jan Wiesemann <jwiesemann@landau-software.de>
|/|   Date:   Wed Jun 3 11:19:07 2026 +0200
| |   
| |       Swagger/OpenAPI für den Server verwenden.
| | 
* | commit bc845d051cbccf335630c868fa7af3c59c26e5a8
|/  Author: Jan Wiesemann <jwiesemann@landau-software.de>
|   Date:   Mon Jun 1 16:21:48 2026 +0200
|   
|       Nicht verwendete Felder entfernt
| 
* commit 9d7c944ef11da29c429b83b5f236117c657444cc
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jun 1 16:08:26 2026 +0200
| 
|     Zugriff auf den Endpunkt api/v1/Picture zählen.
| 
* commit 37f86a68410251ba79e1c8054e59dd7fbb4c0eac
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jun 1 12:15:40 2026 +0200
| 
|     SplitAnreicherungFehlendeGTINTable Script angepasst
| 
* commit c835e1d7f9e86d31d7e5429db0a42354ae073ced
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jun 1 12:12:31 2026 +0200
| 
|     Anpassungen des Dialogs AnreicherungenFehlendeGTINsDialog
| 
* commit 5cebd632a1c1e86dedd2ed66a11f19f5b696e21e
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri May 29 13:38:25 2026 +0200
| 
|     Migrationsscript angepasst bzw. ausführen über batch ermöglicht.
| 
* commit 2d9aad3b78c08f586263d20507b5d684719c49cf
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue May 26 14:26:46 2026 +0200
| 
|     Organisation von Dialoge der Anreicherung in Unterordner
| 
* commit 41b3eb0fdd204ded478ca58679c9a5c1d0d32d09
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue May 26 11:49:23 2026 +0200
| 
|     Dialog AnreicherungErgebnisse angepasst
| 
* commit 1529aa281ea6e4d5a78d701038353e0d78cb46f4
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue May 26 11:37:31 2026 +0200
| 
|     Objekte angepasst und einfügen von Ergebnissen im Server angepasst
| 
* commit 84ab9e440c7902ad9ca86739e66ab86526d48d05
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue May 26 11:36:00 2026 +0200
| 
|     Migrationsscript für DB erstellt und DB angepasst
| 
* commit 652b3bf4c729f2dbbe6a734cf0cb26ceac3eb250
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue May 19 11:06:07 2026 +0200
| 
|     Datenbank angepasst, um Variationsbilder beim Löschen einer Variation mit zu löschen.
| 
* commit dc5e810faffd9f494dcf14fde12bf4aaa4c77e6c
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue May 19 11:05:32 2026 +0200
| 
|     NuGet updates, um Fehler in den Ressourcen zu beheben.
| 
* commit 6e497dc1a8708021e73d0bbab719902a2430111b
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon May 18 11:50:01 2026 +0200
| 
|     Löschen von Variationen im Dialog LieferantenfarbenBulkEditor ermöglicht
| 
* commit e67048b9b6a69d179bf8910d867357bc6ac8c8c6
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri May 15 13:36:40 2026 +0200
| 
|     Markierung im Dialog LieferantenfarbenBulkEditor implementiert
| 
* commit 0c96ec60b9dc1c727df6cc13c2da5c077b5230e8
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri May 15 13:07:40 2026 +0200
| 
|     In Listen mit Markierung können Elemente von der aktuellen Auswahl bis zum Anfang bzw. Ende gewählt werden.
| 
* commit 82f14342c99413d7b489b5e79fa08631c2c1d033
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri May 15 11:16:34 2026 +0200
| 
|     Alte 'Bar Overlays' im Dialog ArtikelErstellenBearbeiten durch LsBarOverlay ersetzt.
| 
* commit ec2f10f0fcf4504c6a3d80d423242f418f97d97a
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri May 8 12:37:05 2026 +0200
| 
|     "Unmöglichen Fehler" im Import behoben
| 
* commit 51ba1cd61c4a728e55dcac2a5b131f33da465426
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Apr 30 13:34:25 2026 +0200
| 
|     Die Maximale Textlänge wird im Import in den Einstellungen der Feldquelle angezeigt.
| 
* commit d8a854d15c1ae464729adedc7275278523a61281
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Apr 21 15:12:59 2026 +0200
| 
|     Im Import werden die Optionen der Variationssuche in den Zuweisungsdateien gespeichert und wiederhergestellt.
| 
* commit fb191dae27f238f086f7745bf3d11d8de0495ccb
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Apr 20 13:53:29 2026 +0200
| 
|     Verbose-Ausgabe im Import erweitert und Ausgabe mit der Anzahl der Angelegten Artikel und Variation angepasst. um Obejekte, welche mehrfach in der Datei gefunden wurden nicht doppelt zu zählen.
|     
|     Wenn in der Statistikanzeige am Ende eines Imports verschiedene Zahlen bei "Anzahl" und "Eindeutige" angezeigt werden, wiest dies auf ein Problem in der Suche von Variationen hin, da Variationen nicht eindeutig identifiziert werden können.
| 
* commit c46c72ec5a8174c2b7b1cafc6da822f070703066
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Apr 20 11:55:11 2026 +0200
| 
|     Optimierungen im Server
| 
* commit d9c53eead48cefb327133874d815de36b775bf40
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Apr 17 15:24:02 2026 +0200
| 
|     Im Import Datenfehler anzeigen, wenn ein Text zu lang für ein Feld ist.
| 
* commit 78bcae2dc660cc0eb3368646e2907c459c208942
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Apr 17 13:37:03 2026 +0200
| 
|     NuGet updates, um TrimTransformation im Import zur Verfügung zu stellen.
| 
* commit 2445bdfed8438e097edebcd99fa901ba064549b6
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Apr 16 14:59:12 2026 +0200
| 
|     Im Editor wird beim Füllen des Felds 'SKU 1' das Format 'artikelname_farbname' verwendet, wenn nur ein Farbname als Lieferantenfarbe angegeben wurde. Der Farbname darf nur aus einem Wort bestehen.
| 
* commit 5f4341e3fd92a8143c47ed69e4339dc793002d94
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Apr 16 14:39:45 2026 +0200
| 
|     Fehler im Import ausgeben, wenn Texte zu lang für ein Feld sind.
| 
* commit b3978b9fc6ab9554ab6ac2941e43a34dd4d96f66
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Apr 15 15:31:53 2026 +0200
| 
|     Dependency Injection für BackgroundServices und MySQL handler
| 
* commit c771b9c8e327c126cf645a114c9ad191537380b7
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Apr 15 12:21:02 2026 +0200
| 
|     RequiresUserRestAPIAccessFlagAttribute auf Klassenebene verschoben.
| 
* commit eb03e4e741801c7bbafceaa026a2ee6e6ef9b165
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Apr 15 12:11:15 2026 +0200
| 
|     Claim Validation für UserRestAPIAccessFlags auf Policy Verarbeitung von Asp.NET umgestellt.
| 
* commit 4c131c3711fa2a6f53ac9d0e442be862cf9e11fc
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Apr 14 11:18:08 2026 +0200
| 
|     Reorganisation
| 
* commit 0fda3fd8fa0d1eaeab579bc028ea53d04faadc2f
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Apr 14 11:11:19 2026 +0200
| 
|     Umstellung auf PolicyBased Authorization für UserRestAPIAccessFlags.
| 
* commit fbbafec1afea992f429f33f2fc97aa6d32ef78f0
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Apr 13 14:15:06 2026 +0200
| 
|     BasicAuthenticationHandler optimiert
| 
* commit c3be64dd8c98ceb415de8ed196df182bc0750eb1
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Apr 13 12:53:44 2026 +0200
| 
|     NuGet updates
| 
* commit c6e277243861f2bcfc7bde46283578a5a1ee18e0
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Mar 31 16:43:15 2026 +0200
| 
|     Fehler  behoben, durch welchen Ressourcen nach dem Upload von BIldern nicht freigegeben wurden und zu einem Timeout führten.
| 
* commit 9f25328dd86e7e2ed2c8ef2572a561a27c1bd7b7
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 30 19:06:21 2026 +0200
| 
|     Thread Prioritäten weiterer Dienste angepasst.
| 
* commit b39751f698a25280b115f20ba35aa1bd5e0a6a65
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 30 12:21:31 2026 +0200
| 
|     Thread Priorität von GTINBildImportService und ImageContentHashCalcuator angepasst
| 
* commit f7f0c7b086a49bc515343320c78525fc9cd1b252
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 30 11:48:00 2026 +0200
| 
|     NuGet updates und Publishing Profil angepasst
| 
* commit 1f95eb5f1531b0818b0ccfcb4fb425668eac07f6
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Mar 27 16:26:13 2026 +0100
| 
|     NuGet updates
| 
* commit 16900cd7d3743a1afe6a4feb5882ba8d9f2bee81
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Mar 27 12:22:50 2026 +0100
| 
|     Enum-Felder in der API werden nicht mehr als String sonder Zahl zurückgegeben, um die Kompatibilität mit alten Endgeräten wiederherzustellen
| 
* commit e18b483f269569eca38a3f8854c186bddf59fbda
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Mar 26 14:43:59 2026 +0100
| 
|     Im Editor können Zugriffflags für die Nutzung der REST-Api festgelegt werden.
| 
* commit ffb675b4a35b99ffe55094f6b9321d9ef254e880
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Mar 2 17:39:11 2026 +0100
| 
|     Bearbeitung von GLN-Nummer und Beschreibung ermöglicht
| 
* commit e27565d38aa525df789d0bd44486a01dcb61918e
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Feb 24 12:56:03 2026 +0100
| 
|     Anpassungen, um den Changelog über ein Script und nicht über ein separates Tool zu erstellen.
| 
* commit 87c296c3d980da220516e3d226d22263e72020ab
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Fri Feb 20 12:07:53 2026 +0100
| 
|     Import von Artikeldetails wie bspw. Artikelmerkmale über die Variation ermöglicht.
| 
* commit 4bc1bdd5fb81eb2a2cfbfbfe0bdac1ad9784f6c5
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Feb 18 17:12:19 2026 +0100
| 
|     NuGet Updates, um einen Fehler in der Anzeige von Ressourcen im Import zu beheben
| 
* commit bd862e34c9830ab0f459ed149acf82b20ca0e396
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Feb 18 14:19:44 2026 +0100
| 
|     Fehler behoben, durch welchen in der Fehlerdatei des Imports keine Spaltennamen angezeigt wurden.
| 
* commit 14a3317d71a232eaa2bd4f9261cea8164087d0c1
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Feb 5 15:06:58 2026 +0100
| 
|     Felder im Import umbenannt
|     WarengruppeModeCode => ModeCode
|     SKU => SKU1
| 
* commit beb33be0648b9e3fa7a5aad7474bb5187c536a79
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Jan 29 14:13:52 2026 +0100
| 
|     Beschreibungen für alle PimTools hinterlegt und veraltete Tools entfernt.
| 
* commit 478d9ba676dfd76969c7e204eef71ad166c48ed3
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Thu Jan 22 14:56:11 2026 +0100
| 
|     Fehler im Testen von Endpunkten der Anreicherung behoben
| 
* commit 58b3cac95013d5a466cc6cdd48bed2960c80574b
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Wed Jan 7 12:06:47 2026 +0100
| 
|     Veraltete Aufrufe ersetzt
| 
* commit fb5b0677077de4181639bee4fc7f3851fa669c48
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Jan 6 10:29:50 2026 +0100
| 
|     Verwendung von Komplexen Filtern für Merkmale im Dialog Artikel erstellen/bearbeiten ermöglicht
| 
* commit 049af0e39d257537a5b24b5f40619feafc5d1ee1
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 20:20:07 2026 +0100
| 
|     Fehlende AssemblyInfo im Editor hinzugefügt
| 
* commit 1fceb78ec27d688f3b0f6badd6e39fe31db3d1ae
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 20:08:57 2026 +0100
| 
|     Fehler behoben, durch welchen im Import die Felder VK und EK nicht als Optional  gekennzeichnet wurden.
| 
* commit 4ff8aea3d90fbdd307442e164d78b82a2ae9925a
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 14:40:50 2026 +0100
| 
|     NuGet Updates, um Änderungen im Import zu übernehmen
| 
* commit 964111ad141f93848f11905f2b3de26dbf9dec60
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 13:21:14 2026 +0100
| 
|     Fehlerbehebungen in PimTools->Import->LandTransformation
| 
* commit 2831f607cc611642a5817cd438c08821d7f1e2a6
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 13:04:36 2026 +0100
| 
|     Pfade für LSPIM.Native PreBuild angepasst
| 
* commit 534bac92906a45e90526325e5e4d038be8be39b0
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 13:01:33 2026 +0100
| 
|     PreBuildEvent für  den Editor angepasst
| 
* commit 827849d4b2af8c2833c2ca5c1d4a6aefabae509b
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 12:46:22 2026 +0100
| 
|     Buildfehler und  Warnungen behoben
| 
* commit e939cbf514d291c36366488b3a3150c6abdb6fe6
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 12:44:30 2026 +0100
| 
|     Alte Dateien entfernt
| 
* commit 32a415303b6c313a7272d85c641e1aecd550a7a7
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 12:10:06 2026 +0100
| 
|     Zielversionen von Desktop-Projekten auf net 472 umgestellt
| 
* commit a65f9019220f88dbd756eddbd71f8182244c9f90
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Jan 5 11:52:32 2026 +0100
| 
|     Ausgabepfade angepasst
| 
* commit 8412337c87ea0e9d14190accb7a1b87ba9bf084a
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Dec 30 13:24:24 2025 +0100
| 
|     LSPIM.UnitTest auf .NET-SDK umgestellt
| 
* commit 28ec3ca53ae5d0a2eaa8017ee3387a4838deb25b
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Tue Dec 30 13:12:00 2025 +0100
| 
|     NuGet updates
| 
* commit 40daba5e1a840515ef31d9933f43bf7e1dc3de2d
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 15:34:32 2025 +0100
| 
|     NuGet updates und Anpassungen
| 
* commit 23864764b937b137a27bdaa4b4b5d2448058752e
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 13:53:44 2025 +0100
| 
|     Editor Quellcode an net8 angepasst.
| 
* commit c60c81fb176c5b689f561bf3ff8e63b857eb8ad2
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 13:04:14 2025 +0100
| 
|     Editor Projekt angepasst
| 
* commit 08de18f6129abd7eb703766f974f3f233fb260c9
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 13:00:30 2025 +0100
| 
|     LSPIM.Controls aktualisiert
| 
* commit b861177785368c24d5cf9378dfda8a26f9cb11fe
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 12:28:10 2025 +0100
| 
|     NetTestApp Projektdatei angepasst
| 
* commit 4bade363869389f3d1bca57edc1f2eb8e9c90768
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 12:08:26 2025 +0100
| 
|     PimTools an net8 angepasst
| 
* commit 280203593505cfdb1e474749bed2090d0b2abe26
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 12:00:14 2025 +0100
| 
|     PimTools Projektdatei angepasst
| 
* commit 630305579c147eed89228bce9127fda9318fffee
| Author: Jan Wiesemann <jwiesemann@landau-software.de>
| Date:   Mon Dec 29 11:32:19 2025 +0100
| 
|     Server Startup angepasst
